有几个问题向各位请教一下的啊

为当前最终发行版之前的所有版本提供支持
回复
头像
BurnSprit
帖子: 184
注册时间: 2007-08-10 21:13
送出感谢: 0
接收感谢: 0

有几个问题向各位请教一下的啊

#1

帖子 BurnSprit » 2007-08-14 0:24

从开始认识到使用ubuntu以来已经有三天了,由于刚从window换过来,所以linux可以说是极菜,多亏论坛上各位大大的热心解答,小弟现在才可以比较顺的使用这个新系统,虽然还不算是很上手,这里还是要再次谢谢论坛上的各位啊。
我现在又遇到不少问题啦,我按快速配置指南的教程安装了lumaQQ,但是装好后打入帐号密码后连接,但半个小时后还没登上去,连一个好友列表什么的都就有,就看到它一直连不上去。所以觉得它不好用,想删掉,但是我点了应用程序里的 安装/删除,里面也没有lumaQQ的选项,所以不知道该怎么删除了。
问题1,有什么办法可以干净的删除一个程序呢,是不是要打命令的
然后我上网找另一款好点的QQ软件,发现了evaQQ好像也挺不错的,但听说在Kubuntu下适合安装,不知道Ubuntu下合不合适。而且看到有人就到说到编译安装,我又不明白,所以还不敢装。
问题2,编译安装是什么来的呢,希望大大们能够解释一下啊
上面是我比较想了解的问题啊,麻烦各位大大了,顺便问一下,Ubuntu下有没比较好的音频,视频播放器啊,就像在windows下的kmplayer这种可以兼容所有视频的软件,还有音乐播放有没有像千千静听那样可以自动下载歌词之类的软件呢,先在这里谢过啦
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-08-14 0:26

搜索aptitude。干净卸载
● 鸣学
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 skyx » 2007-08-14 0:36

其它问题,可以看论坛各大版块的置顶帖或精华帖

编译的概念,可以看下计算机编程方面入门的书
no security measure is worth anything if an attacker has physical access to the machine
头像
boydd
帖子: 255
注册时间: 2007-05-10 19:42
来自: 南京, Deutschland, Karlsruhe
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 boydd » 2007-08-14 1:08

Ubuntu下无论是gnome的软件还是kde的都可以安装运行
安装和卸载软件用apt就不用担心找不到或者卸载不完全
头像
BurnSprit
帖子: 184
注册时间: 2007-08-10 21:13
送出感谢: 0
接收感谢: 0

#5

帖子 BurnSprit » 2007-08-14 9:30

还是删不了啊,说找不到lumaqq,这是为什么啊
附件
Screenshot.png
头像
BurnSprit
帖子: 184
注册时间: 2007-08-10 21:13
送出感谢: 0
接收感谢: 0

#6

帖子 BurnSprit » 2007-08-14 13:00

晕,帖子沉了,顶一下。
我这个lumaqq是按快速指南上安装的,貌似是解压来的所以没有安装包,不知这样理解对不对,是不是直接删除就可以啦,但后面打了些指令那些应该也存在吧,能不能取消掉呢
头像
dzhsurf
帖子: 221
注册时间: 2007-02-21 17:06
来自: 广州
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 dzhsurf » 2007-08-14 13:24

没看过快速指南上lumaqq的安装,不过应该是编译安装的,所以不能那样删除。直接删除好了。
你说的后面的指令指什么?sudo aptitude purge lumaqq??
由于aptitude搜索不了相关信息,程序就这样就执行完了,并没有对你的计算机作什么操作,不用担心。
头像
BurnSprit
帖子: 184
注册时间: 2007-08-10 21:13
送出感谢: 0
接收感谢: 0

#8

帖子 BurnSprit » 2007-08-14 14:06

多谢楼上啊,我指的是快速安装打的那段指令,想问下直接删了之后怎么再清了相关的配置
安装LumaQQ,需JAVA支持

1. 下载并安装安装QQ需要先安装上一步的JAVA环境,也可以到lumaqq官方网站下载最新版本进行安装(依次执行以下命令)

wget -c http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
sudo tar zxvf lumaqq_2005-linux_gtk2_x86_no_jre.tar.gz -C /opt/
wget -c http://lumaqq.linuxsir.org/download/pat ... .15.00.zip
sudo unzip -o lumaqq_2005_patch_2006.02.02.15.00.zip -d /opt/LumaQQ/lib
sudo chown -R root:root /opt/LumaQQ/
sudo chmod -R 755 /opt/LumaQQ/
sudo gedit /usr/share/applications/LumaQQ.desktop

2. 在新增的文件内加入下面这几行

[Desktop Entry]
Name=LumaQQ
Comment=QQ Client
Exec=/opt/LumaQQ/lumaqq
Icon=/opt/LumaQQ/QQ.png
Terminal=false
Type=Application
Categories=Application;Network;

3. 保存编辑过的文件 安装完成後的快捷方式在(应用程序 -> Internat -> LumaQQ)
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 ct » 2007-08-14 14:17

用户目录下有个.lumaqq的隐藏文件夹吧,就是配置文件.
/usr/share/applications/LumaQQ.desktop 还有这个文件是你建的.
然后就是lumaqq的目录了.
头像
BurnSprit
帖子: 184
注册时间: 2007-08-10 21:13
送出感谢: 0
接收感谢: 0

#10

帖子 BurnSprit » 2007-08-14 14:28

嗯,直接删了就行了么,谢谢啊
回复

回到 “老旧版本支持”